Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Fri, 27 Feb 2026 12:55:43 -0500

Ok great. Ik this is none of your concern but what should I do for spring
break? It starts March 30, 2026 on Monday to Monday April 6, 2026. I’m
scared I have the option of bringing it home but it would not be
refrigerated or keeping it at the friends house and not getting pinned for
like a week and a few days. You totally don’t have to answer you already
done a lot I also just wanted to vent lol.

On Fri, Feb 27, 2026 at 12:37 PM TJ Bourdeau <[email-masked]> wrote:

> That’s fine. It’s in a powder form at the moment. So it’s super stable.
> They could leave it out even.
>
>